PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
crm_master <command> [<options>]

DESCRIPTION
crm_master - Query, update, or delete a resource's promotion score

This command is deprecated. Use crm_attribute with the --promotion option instead.

AUTHOR
Written by Andrew Beekhof and the Pacemaker project contributors